.. _ghtotsin:

====================================================================
Geração Hidráulica Total para o SIN (ghtotsin.out)
====================================================================

.. currentmodule:: inewave.nwlistop.ghtotsin

Os valores de geração hidráulica total para o SIN, localizados no arquivo geralmente denominado
ghtotsin.out são armazenados na classe:

.. autoclass:: Ghtotsin
   :members:
